/* ==|== primary ('mobile first') styles =====================================================
   Style adjustments for ALL viewports over go here, namely "mobile first" styles

    Internet Explorer:
    Target Internet Explorer with the following classes:
    .oldie = ALL Internet Explorer < 9
    .ie6 = Internet Explorer 6
    .ie7 = Internet Explorer 7
    .ie8 = Internet Explorer 8
    
   ========================================================================== */
 #accomplishments .threeCol {
      text-align: center;
      margin-bottom: 2.5em;
  }
     
 #accomplishments .figLeft {
         float: none;
        margin: 0 0.5em 0.5em 0;
}
    
#accomplishments .figLeft .roundedCorners {
        padding: 0;
        border: none;
        border-radius: 0px; 
        -moz-border-radius: 0px; 
        -webkit-border-radius: 0px;        
}
    
#accomplishments h4 {
       margin: 0;
       line-height: 1.25em;
}

#locations .featurette {
       width: 100%;
       height: 149px;
}

/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Style adjustments for iPhone over go here */

}

 @media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}

 @media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */
    
    #accomplishments {
        position: relative;
    }
    
    #accomplishments h2 {
        display: inline-block;
    }
    
    #accomplishments .figLeft {
         float: left;
        margin: 0 0.5em 0.5em 0;
    }    

   #locations .featurette {
       margin-top: 1.5385em;  
       height: 11.282em;   
    }

}

 @media only screen and (min-width: 1024px) {
/* Style adjustments for viewports 1024px and over go here */
  
    
     #locations .featurette {       
       height: 14.872em;
    }
    
     }

 